<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"



$servername = "69.64.80.231";
$username = "betarxhe_mobuser";
$password = "0Sw(Im2&kr}~";
$db_name = "betarxhe_inventory_gab";
$db_engine = 'mysql';
$port = '3306';

try {
    $conn = new PDO("$db_engine:host=$servername;port=$port;dbname=$db_name", $username, $password);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    }
catch(PDOException $e)
    { echo "Connection failed: " . $e->getMessage(); }


?>
